Subject: Looking for books

From: [email-masked] (Chris Gonna' Find Ray Charles Tate)
Date: Thu, 14 Apr 1994 18:39:55 GMT

I'm trying to locate the books by the Aebi's.  The first is called
"Mastering the Art of Beekeeping;" I can't recall the name of the
second.

Border's bookstore here doesn't have them listed, and so I suspect
that they're out of print.  Does anyone know where I might locate a
copy, or perhaps write to a publisher for a stock copy (or at worst,
copy permission, on the off-chance that I could ever find a library
copy of one)?

---------------------------------------------------------------
Christopher Tate             |  "So he dropped the heart - 
MSD, Inc.                    |     the floor's clean."
[email-masked]    |                 - Sidney Harris